@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700|Roboto:300,400,700,800&display=swap');

/*font-family: 'Roboto', sans-serif;*/
/*font-family: 'Open Sans', sans-serif;*/
main{
    height: 100vh;
    perspective: 2px;
    overflow-x: hidden;
    overflow-y: auto;
    /*transform-style: preserve-3d;*/
}
.container {
    width: 1000px;
    margin: 0 auto;
}
.header{
    position: absolute;
    background-color: #ffffff;
    top: 32px;
    height: 110px;
    width: 100%;
    z-index: 1;
    /*transform: translateZ(0);*/
}
.header__block{
    height: inherit;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-logo{
    font-family: 'Roboto', sans-serif;
    font-size: 38px;
    font-weight: 300;
    color: #424f57;
    text-decoration: none;
}
.main-logo>span{
    text-transform: uppercase;
    color: #14afca;
    font-weight: 700;
}
.navbar{
    width: 560px;
    display: flex;
    justify-content: space-between;
}
.navbar>a{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #3e4c4e;
    text-decoration: none;
    transition: color, text-shadow 0.2s;
}
.navbar>a:hover{
    text-shadow: 0 1px 2px #BBE7E7;
    color: #000000;
}

/*----------------- Section -----------------*/

.top-block{
    height: 500px;
    text-align: center;
}
.main-title{
    font-family: 'Roboto', sans-serif;
    font-size: 50px;
    font-weight: 800;
    color: #ffffff;
    text-transform: uppercase;
    transform: translateY(calc(500px/2 + 25px));
    line-height: 1.5em;
}
.top-block:after{
    content: "";
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../img/bg1.jpg");
    background-size: cover;
    /*background-blend-mode: normal;*/
}
.parallax{
    position: relative;
}
.parallax:after{
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateZ(-1px) scale(2);
    z-index: -1;
}

/*----------------- Section -----------------*/

.main-description{
    text-align: center;
    padding-top: 180px;
    height: 420px;
    background-color: #ffffff;
    clip-path: polygon(50% 15%, 100% 0%, 100% 85%, 50% 100%, 0 85%, 0% 0%)
}
.content-text{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #3e4c4e;
    line-height: 2em;
}
.block-title{
    font-family: 'Roboto', sans-serif;
    font-size: 56px;
    font-weight: 700;
    color: #14afca;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.block-subtitle{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #3e4c4e;
    padding-bottom: 40px;
    letter-spacing: 1px;
}

/*----------------- Section -----------------*/

.companies{
    height: 450px;
    color: #ffffff;
    text-align: center;
    padding-top: 50px;
}
.companies:after{
    content: "";
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url("../img/bg2.jpg") center;
    background-size: cover;
}
.companies>.block-subtitle{
    color: white;
    padding-bottom: 50px;
}
.companies__wrapper{
    display: grid;
    grid-template-rows: 100px 100px;
    grid-template-columns: repeat(4, 250px);
    grid-row-gap: 90px;
    justify-content: space-between;
    align-items: center;
}

/*----------------- Section -----------------*/

.meet-us{
    text-align: center;
    padding-top: 180px;
    height: 640px;
    background-color: #ffffff;
    clip-path: polygon(50% 15%, 100% 0%, 100% 85%, 50% 100%, 0 85%, 0% 0%)
}

.meet-us__wrapper{
    display: flex;
    justify-content: space-between;
}
.meet-us__wrapper>div{
    width: 280px;
}
.meet-us__wrapper .content-text{
    font-size: 14px;
    padding-top: 20px;
}

/*----------------- Section -----------------*/

.reviews{
    height: 330px;
    color: #ffffff;
    text-align: center;
    padding-top: 100px;
}
.reviews:after{
    content: "";
    background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/bg3.jpg);
    background-size: cover;
}
.reviews>.block-subtitle{
    color: #ffffff
}
.reviews__phrase>p{
    font-family: "Open Sans", sans-serif;
    font-style: italic;
    font-size: 16px;
    line-height: 2em;
    color: #d3cccc;
    padding-bottom: 25px;
    letter-spacing: 1px;
}
.reviews__phrase>span{
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-style: italic;
    font-size: 18px;
    color: #ffffff;
    display: inline-block;
    transform: translateX(300px);
    letter-spacing: 1px;
    text-transform: capitalize;
}

/*----------------- Section -----------------*/

.bottom-block{
    text-align: center;
    /*height: 500px;*/
    padding: 180px 0 100px;
    background-color: #ffffff;
    clip-path: polygon(50% 15%, 100% 0%, 100% 100%, 0% 100%, 0% 0%)
}
.bottom-block>p{
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #424f57;
    line-height: 1.5em;
    text-transform: uppercase;
}
/*----------------- Section -----------------*/
.footer{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #424f57;
    text-align: center;
    line-height: 1.5em;
    padding-bottom: 100px;
}
.footer>h3{
    padding-bottom: 55px;
}
.footer>p>span{
    font-size: 16px;
    font-weight: 700;
}